:root {
  --spacing: 8px;

  --border-radius: var(--spacing);

  --mdc-theme-primary: var(--color-primary-main);
  --mdc-theme-secondary: var(--color-primary-dark);

  --breakpoint-xs: 0px;
  --breakpoint-sm: 600px;
  --breakpoint-md: 900px;
  --breakpoint-lg: 1280px;
  --breakpoint-xl: 1536px;

  --header-height: 56px;
  --main-spacing-top: calc(var(--header-height));

  --leftbar-width: 300px;

  --z-index-topbar: 100;
  --z-index-backdrop: 200;
  --z-index-drawer: 300;
}
